local fn = _gn(0x17F58B88D085DBAC)
--- TASK_FOLLOW_NAV_MESH_TO_COORD_ADVANCED
function Global.TaskFollowNavMeshToCoordAdvanced(ped, x, y, z, speedMultiplier, timeout, stoppingRange, flags, p8, p9, p10, entity, unk)
	return fn(ped, x, y, z, speedMultiplier, timeout, stoppingRange, flags, p8, p9, p10, entity, unk)
end
